.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6901ced3-630c-e47c-56eb-4a9b4a3dbaa2 {
display: none !important;
}
.lfr-layout-structure-item-359f6bb8-f1fe-80f4-bc5e-00108617c3f0 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fd8cc83-1423-ba82-3385-61dcdc603d7e {
display: none !important;
}
